export class NotificationAction {
  constructor(notification) {
    this.notification = notification;
  }
}
export class InvalidationAction {
  constructor(sourceViewId, targetViewId, data) {
    this.sourceViewId = sourceViewId;
    this.targetViewId = targetViewId;
    this.data = data;
  }
}
